[Parameter]
ChangeLatToRus=1
UsePrefixTable=1
UseSootTable=1
InputVInNaturalEd=1
[Prefix1]
Doc=أفرح
Rik=إ
[Prefix2]
Doc=شإذ
Rik=إ
[48]
Symbol=O
[49]
Symbol=l
[Prefix3]
Doc=زإذ
Rik=إ
[Prefix4]
Doc=خإذ
Rik=إ
[Prefix5]
Doc=أفرحً
Rik=إ
[Prefix6]
Doc=شإذً
Rik=إ
[Prefix7]
Doc=زإذً
Rik=إ
[Prefix8]
Doc=خإذً
Rik=إ
[Prefix9]
Doc=أفرحى
Rik=ض
[Prefix10]
Doc=شإذى
Rik=ض
[Prefix11]
Doc=زإذى
Rik=ض
[Prefix12]
Doc=خإذى
Rik=ض
[Prefix13]
Doc=أفرحىً
Rik=ء
[Prefix14]
Doc=شإذىً
Rik=ء
[Prefix15]
Doc=زإذىً
Rik=ء
[Prefix16]
Doc=خإذىً
Rik=ء
[4294967232]
Symbol=
[Prefix17]
Doc=ج
Rik=ض
[Prefix18]
Doc=شررض
Rik=ر
[Prefix19]
Doc=رضفرج
Rik=ص
